## yaboot-installer 1.1.29ubuntu1

=== debian/changelog ===
yaboot-installer (1.1.29ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 13:53:53 -0700

yaboot-installer (1.1.29) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 19:34:15 +0200

yaboot-installer (1.1.28) unstable; urgency=low

  [ Wouter Verhelst ]
  * Remove $SELF from uploaders

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jul 2013 09:15:54 +0200

yaboot-installer (1.1.27ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Jun 2013 12:58:14 +0100

yaboot-installer (1.1.27) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:32:55 +0200

yaboot-installer (1.1.26ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 May 2013 17:09:25 -0700

yaboot-installer (1.1.25ubuntu2) raring; urgency=low

  * No-change rebuild; previous upload was lost due to a bug in propagation
    from raring-proposed to raring.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2012 15:56:02 +0000

yaboot-installer (1.1.25ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Check for Open Firmware path of MacOS (X) devices before adding them
      to yaboot.conf, and avoid updating NVRAM if no Open Firmware path can
      be found for the bootstrap partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:19:52 +0000

yaboot-installer (1.1.22ubuntu2) quantal; urgency=low

  * Check for Open Firmware path of MacOS (X) devices before adding them to
    yaboot.conf, and avoid updating NVRAM if no Open Firmware path can be
    found for the bootstrap partition (thanks, o jordan; LP: #956481).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Sep 2012 00:54:05 +0100

yaboot-installer (1.1.22ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2012 12:18:50 +0100

yaboot-installer (1.1.21ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Aug 2012 17:37:44 +0100

yaboot-installer (1.1.20ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 16:52:47 +0100

yaboot-installer (1.1.19ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:58:32 +0000

yaboot-installer (1.1.18ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:10:59 +0000

yaboot-installer (1.1.17ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 15:55:24 +0100

yaboot-installer (1.1.16ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 May 2010 14:51:20 +0200

yaboot-installer (1.1.15ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 16:19:23 +0100

yaboot-installer (1.1.14ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Nov 2008 17:43:52 +0000
