## yaboot-installer 1.1.34

=== debian/changelog ===
yaboot-installer (1.1.34) unstable; urgency=low

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Feb 2015 07:10:44 +0100

yaboot-installer (1.1.33) unstable; urgency=low

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:46:08 +0200

yaboot-installer (1.1.32) unstable; urgency=low

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Thu, 20 Mar 2014 07:06:38 +0100

yaboot-installer (1.1.31) unstable; urgency=low

  * Drop debconf abuse quik-installer/success

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Dec 2013 10:59:13 +0100

yaboot-installer (1.1.30) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Nov 2013 16:26:19 +0100
