## yaboot-installer 1.1.38

=== debian/changelog ===
yaboot-installer (1.1.38) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 18:03:35 +0200

yaboot-installer (1.1.37) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 20:02:36 +0100

yaboot-installer (1.1.36) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 06:57:55 +0200

yaboot-installer (1.1.35) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 May 2015 21:25:52 +0200
